tigase.jaxmpp.core.client.xmpp.modules.streammng

## Interface StreamManagementModule.StreamManagementEnabledHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    StreamManagementModule

      public static interface StreamManagementModule.StreamManagementEnabledHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `StreamManagementModule.StreamManagementEnabledHandler.StreamManagementEnabledEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onStreamManagementEnabled(SessionObject sessionObject, Boolean resume, String resumeId)`

- - ### Method Detail

    - #### onStreamManagementEnabled

          void onStreamManagementEnabled(SessionObject sessionObject,
                                         Boolean resume,
                                         String resumeId)

Copyright © 2006–2020 Tigase. All rights reserved.